/* 
	----------------------------------------------------
	main.css
	Main Style sheet for adautomotive.com.au
	by: Brett Zezulka - design@zezulka.com.au
	
	Updated: 09/09/2006
	----------------------------------------------------
*/

body {	
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 0.75em;	
	line-height: 1.5em;	
	color: #000000;
	margin: 0;
	}
	
#header_left {
	position: absolute;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 372px;
	height: 165px;
}

#header_container {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 165px;
	top: 0;
	left: 0;
	position: absolute;
	min-width: 720px;
}

#header_right {
	background-color: #FFFF00;
	position: absolute;
	float: right;
	height: 131px;
	width: 100%;
	top: 0;
	z-index: 1;
}

#content {
	padding: 0 15px 15px 20px;
	margin-left: 179px;
}

img.header_car {
	float: right;
	width: 182px;
	height: 131px;
	border: 0;
	padding: 0;
	margin: 0;
	background-color: #FFFF00;
}

.btclear {
	clear: both;
	height: 0;
}

.footer2 {
	text-align: center;
	font-size: 0.75em;
	color: #999999;
	background-color: #FFFFFF;
	border-top: 1px solid #999999;
	margin-left: 22%;
	margin-right: 22%;
	margin-top: 60px;
}

.footer2 a{
	color: #999999;
	background-color: inherit;
	text-decoration: none;
}

.footer2 a:hover {
	text-decoration: underline;
}

.header_contact {
	color: #000000;
	background-color: inherit;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	margin-left: 52%;
	margin-top: 15px;
	font-size: 1.5em;
	float: left;
	position: absolute;
	line-height: 1.7em;
}

#main_container {
	top: 175px;
	left: 0;
	position: absolute;
}

#nav_container {
	background-color: #2E82D5;
	color: #000000;
	width: 179px;
	height: auto;
	min-height: 400px;
	top: 0;
	left: 0;
	padding: 0;
	position: absolute;
	}

.nav_links {
	padding-top: 20px;
	padding-left: 17px;
	padding-right: 0;
	padding-bottom: 0;
}

.nav_link a {
	display:block;
	width: 134px;
	height: 39px;
	text-transform: uppercase;
	padding: 0 10px 0 2px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	background: url("../images/btn_spanner.gif") 0 0 no-repeat;
	background-color: inherit;
	text-decoration: none;
}

.nav_link a:hover { 
	background-position: 0 -39px;
	background-color: inherit;
	text-decoration: none;
	color: #FFFFFF;
}

.nav_pic {
	margin: 20px 0 17px -2px;
	padding: 0;
	width: 147px;
	background-color: inherit;
}

.nav_pic img {
	border: 1px solid #000000;
	background-color: #FFFFFF;
	padding: 1px;
	margin: 0;
}

.stretcher {
	margin-left: 15px;
}

.stretch {
	display: inline;
	cursor:pointer;
	font-weight: bold;
	color: #333333;
}

.stretch:hover {
	text-decoration: underline;
}

h1 {
	font-size: 1.3em;
	text-align: center;
	font-weight: bold;
	color: #0066CC;
	background-color: #FFFFFF;
}
h2 {
	font-size: 1.3em;
	text-align: center;
	color: #000000;
	font-weight: bold;
	background-color: #FFFFFF;
	}
	
h3 {	
	font-size: 1.1em;	 	
	color: #CC6600;
	text-align: center;
	font-weight: bold;
	background-color: #FFFFFF;
	}
h4 {
	font-size: 1.1em;	 	
	color: #000000;
	text-align: center;
	font-weight: bold;
	background-color: #FFFFFF;
	}
h5 {
	font-size: 1.1em;	 	
	color: #CC6600;
	text-align: left;
	font-weight: bold;
	background-color: #FFFFFF;
}
h6 {
	font-size: 1.1em;	 	
	color: #000000;
	text-align: left;
	font-weight: bold;
	background-color: #FFFFFF;
}

p {
	padding-top: 10px;
	}

a {	
	color: #CC6600;
	background-color: inherit;
	text-decoration: none;
}
a:hover {	
	text-decoration: underline;
}
img {
	border: 0;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;
	}
ul {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	list-style-type: square;	
	list-style-position: outside;
	}
	
dt {
	font-weight: bold;
}

